/* 
fatking.co.uk | Base Styling
(c) Alastair O'Shea
updated : Nov 2006
----------------------------------------------- */

* {
  padding: 0;
  margin: 0;
  border: 0;
}

body {
  /*background: #f0f0f0 url(imgs/body_y.gif) center repeat-y; */
  background: #fff;
  font-size: 62.5%;
  font-family: Verdana, Helvetica, sans-serif;
  color: #666;
  text-align: center;
  line-height: 1.6em;
  word-spacing: 0.02em;
}

p {
  padding-left: 12px;
  font-size: 110%;
}

#container {
  background: #fff;
  width: 703px;
  margin: 0 auto;
}

.box img {
  float: left;

  padding-right: 12px;
}

.boxblurb {
  float: left;
  padding-right: 12px;
}

#pr,
#santa_promo,
#rotato_promo {
  float: left;
  padding-right: 12px;
}

.box {
  height: 160px;
  text-align: left;
}

.boxtext {
  padding-right: 20px;
}
#gamelist {
  text-align: left;
}

#gamelist img {
  padding: 10px;
}

#gamelist .col {
  background: #ccc;
  padding: 10px;
  float: left;
  width: 130px;
}

#gamelist .tiny {
  font-size: 80%;
}

#featured .box {
  height: 300px;
}

#featured .box p {
  font-size: 120%;
}

#footer h2 {
  border-bottom: 4px solid #252525;
  text-align: center;
}

#footer {
}

#footer .box {
  margin-top: 20px;
  height: 100px;
  text-align: left;
}

.gamehelp {
  width: 300px;
  margin: 0 auto;

  text-align: left;
}
.gamehelp ul {
  padding-left: 12px;
}

ul.inline li {
  padding: 8px;
  display: inline-block;
}

/* =Headings
----------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Verdana, sans-serif;
  font-weight: 400;
  line-height: 1.6em;
  word-spacing: 0.1em;
  letter-spacing: 0.1em;
  padding: 12px;
}

h1 {
  font-size: 210%;
}
h2 {
  font-size: 180%;
}
h3 {
  font-size: 140%;
}
h4 {
  font-size: 140%;
  font-variant: small-caps;
}
h5 {
  font-size: 110%;
  font-variant: small-caps;
}

#main h1 {
  border-bottom: 4px solid #252525;
}

.box h3 {
  background: url(imgs/h3_separator.gif) top left no-repeat;
}

/* =Links
----------------------------------------------- */
a {
  color: #99f;
  text-decoration: none;
  border-bottom: 1px dashed #99f;
}
a:hover {
  color: #990;
  text-decoration: none;
  border-bottom: 1px solid #99f;
}
a:visited {
  color: #99c;
  text-decoration: none;
}
a:active {
  color: #990;
  text-decoration: none;
}
/* Tables
-----------*/
table {
  font-size: 110%;
  background: transparent;
  border-collapse: collapse;
  margin: 6px auto;
}
tbody tr {
  background: #dff0ff;
}
tbody tr.stripe {
  background: #f6fbff;
}
td,
th {
  padding: 8px;
}
caption {
  font-size: 120%;
  caption-side: top;
  padding: 12px;
  text-align: center;
}
/* Forms
-----------*/
#form {
  width: 420px;
}

#formstyle {
  padding: 20px;
}

fieldset {
  background: #fff;
  border: 1px solid #999;
  padding: 20px;
  height: 400px;
}

legend {
  background-color: #fff;
  border: 1px solid #999;
  padding: 8px;
}

label,
input,
textarea {
  float: left;
  margin: 4px;
}

label {
  font-size: 90%;
  color: #666;
  text-align: right;
  width: 100px;
}

input {
  width: 140px;
}

textarea {
  width: 180px;
}

input,
textarea {
  background: #fff;
  border: 1px inset #f99;
}
